There is something wrong with Djblets 0.8 itself, I have checked static 
directory in there and could find any *min.js files. Can you check yours? 

вторник, 19 ноября 2013 г., 13:59:10 UTC+4 пользователь Vishal Gautam 
написал:
>
> I am using easy_install, but I did use pip once, a few days ago to 
> downgrade Django to a specific version when I was getting issues of diff 
> not coming up after upgrading to 1.7.18, but that turned out to be an issue 
> due to our svn server .. svn update and co were failing, most likely some 
> vhost conf settings are changed; switching the repository url from https to 
> http finally worked. During this troubleshooting I did upgrade RB to 2.0 
> Beta1 using easy_install.
>
> Now what do you suggest?
>
> On Tuesday, November 19, 2013 3:12:44 PM UTC+5:30, Christian Hammond wrote:
>>
>> That sounds like rb-site upgrade wasn't run or wasn't successful.
>>
>> Are you using pip or easy_install to install Review Board and Djblets? We 
>> don't support pip, as it doesn't support some crucial Python packaging 
>> features we depend on.
>>
>> Christian
>>
>> -- 
>> Christian Hammond - chi...@chipx86.com
>> Review Board - http://www.reviewboard.org
>> Beanbag, Inc. - http://www.beanbaginc.com
>>
>>
>> On Tue, Nov 19, 2013 at 1:41 AM, Vishal Gautam <gautam...@gmail.com>wrote:
>>
>>> Ah .... after posting this I noticed that while pip list is showing 
>>> Djblet as 0.8alpha1 but symlink inside htdocs/st is still pointing to 
>>> 0.7.23 ... any idea why?
>>>
>>>
>>> On Tuesday, November 19, 2013 3:06:45 PM UTC+5:30, Vishal Gautam wrote:
>>>>
>>>> Hi Chris,
>>>>
>>>> After upgrading to 2.0 beta1 we hit a similar issue for following files 
>>>> and as a result diffs are not worknig
>>>> [Tue Nov 19 09:09:03 2013] [error] [client 10.10.x.xxx] File does not 
>>>> exist: /var/www/rb-site-name/htdocs/static/djblets/js/datagrid.min.js, 
>>>> referer: https://rb-site-name/r/
>>>>
>>>>    - js/datagrid.min.js
>>>>    - js/extensions.min.js
>>>>    - js/jquery.gravy.min.js 
>>>>    - css/datagrid.min.css
>>>>
>>>> Djblet version is correct - Djblets (0.8alpha1) and we do have djblets 
>>>> symlink inside htdocs/static folder
>>>> lrwxrwxrwx 1 root root  78 Nov  8 00:47 djblets -> 
>>>> /usr/local/lib/python2.6/site-packages/Djblets-0.7.23-py2.6.
>>>> egg/djblets/static
>>>>
>>>> Since I do see their corresponding non min version, I simply copied 
>>>> that to above name to get around. With that the error went away from 
>>>> apache 
>>>> log but diff is still not working, have some JS errors (see attachment).
>>>>
>>>> Any pointers?
>>>>
>>>>
>>>>
>>>>
>>>> On Tuesday, November 19, 2013 2:54:38 PM UTC+5:30, Christian Hammond 
>>>> wrote:
>>>>>
>>>>> If it didn't have one, then the rb-site upgrade went wrong. Please run 
>>>>> it again and see if there are any mentions of the djblets symlink.
>>>>>
>>>>> We have a couple installs using this build that both have that djblets 
>>>>> symlink, so it should be working.
>>>>>
>>>>> Christian
>>>>>
>>>>> -- 
>>>>> Christian Hammond - chi...@chipx86.com
>>>>> Review Board - http://www.reviewboard.org
>>>>> Beanbag, Inc. - http://www.beanbaginc.com
>>>>>
>>>>>
>>>>> On Tue, Nov 19, 2013 at 12:38 AM, Vlad S. <the...@gmail.com> wrote:
>>>>>
>>>>>> non recursive ls:
>>>>>>
>>>>>> $ ls -l
>>>>>> total 12
>>>>>> lrwxrwxrwx 1 rb rb 111 Nov 18 16:15 admin -> /home/rb/envs/rb-dev/lib/
>>>>>> python2.6/site-packages/ReviewBoard-2.0beta1-py2.6.
>>>>>> egg/reviewboard/htdocs/static/admin
>>>>>> lrwxrwxrwx 1 rb rb 109 Nov 18 16:15 lib -> /home/rb/envs/rb-dev/lib/
>>>>>> python2.6/site-packages/ReviewBoard-2.0beta1-py2.6.
>>>>>> egg/reviewboard/htdocs/static/lib
>>>>>> lrwxrwxrwx 1 rb rb 108 Nov 18 16:15 rb -> /home/rb/envs/rb-dev/lib/
>>>>>> python2.6/site-packages/ReviewBoard-2.0beta1-py2.6.
>>>>>> egg/reviewboard/htdocs/static/rb
>>>>>>  
>>>>>> -- 
>>>>>> Get the Review Board Power Pack at http://www.reviewboard.org/
>>>>>> powerpack/
>>>>>> ---
>>>>>> Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
>>>>>> ---
>>>>>> Happy user? Let us know at http://www.reviewboard.org/users/
>>>>>> --- 
>>>>>> You received this message because you are subscribed to the Google 
>>>>>> Groups "reviewboard" group.
>>>>>> To unsubscribe from this group and stop receiving emails from it, 
>>>>>> send an email to reviewboard...@googlegroups.com.
>>>>>> For more options, visit https://groups.google.com/groups/opt_out.
>>>>>>
>>>>>
>>>>>  -- 
>>> Get the Review Board Power Pack at http://www.reviewboard.org/powerpack/
>>> ---
>>> Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
>>> ---
>>> Happy user? Let us know at http://www.reviewboard.org/users/
>>> --- 
>>> You received this message because you are subscribed to the Google 
>>> Groups "reviewboard" group.
>>> To unsubscribe from this group and stop receiving emails from it, send 
>>> an email to reviewboard...@googlegroups.com.
>>>
>>> For more options, visit https://groups.google.com/groups/opt_out.
>>>
>>
>>

-- 
Get the Review Board Power Pack at http://www.reviewboard.org/powerpack/
---
Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
---
Happy user? Let us know at http://www.reviewboard.org/users/
--- 
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to reviewboard+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Reply via email to